uuid: fff28161-4b94-4d9a-9d3d-2597b03f1dc7
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - media
third_party_settings:
  field_permissions:
    permission_type: public
_core:
  default_config_hash: Q9MyfMoBRy68Y5yQZ0sBHq1vlJ37yTPCQJfF5DT-lnk
id: media.field_video_width
field_name: field_video_width
entity_type: media
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
